Announcement

Collapse
No announcement yet.

Will a 4.0 License Work on a 3.8 Installation?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    As per your ticket, if you're buying his license and site, you won't need to buy a new license - just use the existing one and files. You will only need to buy your own license if you're only buying their data.

    Leave a comment:


  • beishe8
    replied
    Originally posted by ShezBoy View Post
    Thanks so much
    You are welcome!

    Leave a comment:


  • SteveLV702
    replied
    Yes 4.0 gives you access to 4.x and all prior versions so you can run 3.8

    Leave a comment:


  • ShezBoy
    replied
    Ok, great. Thanks so much for your time.

    Originally posted by beishe8 View Post
    Yes.


    No, you cannot buy it here.

    Leave a comment:


  • beishe8
    replied
    Originally posted by ShezBoy View Post
    So can I buy a 4.0 license and activate this 3.8 forum or no?
    Yes.

    Or if I need a 3.8 license, can I buy that here instead of the 4.0?
    No, you cannot buy it here.

    Leave a comment:


  • ShezBoy
    replied
    Originally posted by beishe8 View Post
    Most probably you have to get some modifications for vB4.
    But I mean I am not going to be using 4.0 at all. When the 3.8 is installed, it will need a license to activate it, correct? So can I buy a 4.0 license and activate this 3.8 forum or no?

    Or if I need a 3.8 license, can I buy that here instead of the 4.0?

    Leave a comment:


  • beishe8
    replied
    Originally posted by ShezBoy View Post
    I'm buying a vbulletin forum that was licensed with 3.8. The guy did a lot of customization and so I want to keep it as-is.

    Will a new 4.0 license work on this forum I am buying? No problems?
    Most probably you have to get some modifications for vB4.

    Leave a comment:


  • ShezBoy
    started a topic Will a 4.0 License Work on a 3.8 Installation?

    Will a 4.0 License Work on a 3.8 Installation?

    I'm buying a vbulletin forum that was licensed with 3.8. The guy did a lot of customization and so I want to keep it as-is.

    Will a new 4.0 license work on this forum I am buying? No problems?

    Thank you.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X